body {font: 1em/1.333 Verdana, Geneva, Arial, Helvetica, sans-serif; color:#000; margin:0;}

h1 {font-size: 2em; margin:10px 0;}
h2 {font-size: 1.5em; margin:5px 0;}
h3 {font-size: 1.33em; margin:3px 0; color:#7F1314;}
h4 {font-size: 1.1em; margin:2px 0;}
h5 {font-size: 1em; margin:1.5px 0;}
h6 {font-size: 0.85em; margin:1px 0;}

a {color:#7F1314;}
a:visited {color:#582E24;}

/* Page layout styles */
div#overlord {padding:45px 0 0 ; background:url(/webimgs/backgroundImage.png) no-repeat center top scroll;}
div#main {width:950px; margin:0 auto; position:relative;}

div#topPane {height:79px; background:url(/webimgs/topBG.png) no-repeat bottom;}

div#headerPane {height:79px; background:url(/webimgs/headerBG.jpg) no-repeat;}
div#headerPane div#stopLogo {z-index:100; position:absolute; margin:-50px 0 0 -15px;}
div#headerPane div#stopLogo a img {border:0;}
div#headerPane div#logo {padding:10px 0 0 130px;}
*html div#headerPane div#logo {display:none;}
div#headerPane div#logo a img, div#headerPane div#printLogo a img {border:0;}
div#headerPane div#printLogo {display:none;}
*html div#headerPane div#printLogo {display:block; padding:10px 0 0 130px;}
div#headerPane div#key {position:absolute; top:68px; left:792px; width:158px; height:88px; background: url(/webimgs/key.png) no-repeat;}

div#tagLinePane {float:left; width:100%; height:35px; background:url(/webimgs/tagline.jpg) no-repeat right;}

div#centerPane {clear:both; float:left; padding:5px 0;/*padding:5px 5px 5px 15px;*/ width:950px; background:url(/webimgs/contentBG.png) no-repeat bottom left #ffffff;}

div#footerPane {clear:both; padding:20px 0 0; text-align:center; color:#000; background:url(/webimgs/footerBG.png) no-repeat top;}
div#footerPane div#address {margin:10px; font-size:.875em;}
div#footerPane div#copyright {font-size:.75em;}
div#footerPane a {color:#000;}
/* End Page layout styles */

div#homePageMod1 {float:left; margin:5px 0 0; width:630px; height:324px;}
div#homePageMod2 {float:right; margin:15px 0 0; width:315px; height:512px; line-height:1.2em; font-size:.75em; background:url(/webimgs/front.png) no-repeat;}
/*div#homePageMod2Header {margin:0; position:relative; height:48px; background:url(/webimgs/frontRightTop.png) no-repeat right;}*/
div#module2 {/*postion:absolute; top:-512px;*/ padding:5px 30px 5px;}
/*html div#homePageMod2Header {background-image:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true',sizingMethod='scale',src='webimgs/frontRightTop.png');}*/
/*div#homePageMod2Middle {margin:0; height:422px; background:url(/webimgs/frontRightMiddle.png) repeat-y;}*/
/*html div#homePageMod2Middle {background-image:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true',sizingMethod='scale',src='webimgs/frontRightMiddle.png');}*/
/*div#homePageMod2Footer {margin:0; height:31px; background:url(/webimgs/frontRightBottom.png) no-repeat right;}*/
/*html div#homePageMod2Footer {background-image:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true',sizingMethod='scale',src='webimgs/frontRightBottom.png');}*/
div.homePageMod a img {border:0;}
div#quickPoll {float:left; padding:15px 10px 25px 25px; width:285px; height:215px; font-size:.75em; background:url(/webimgs/quickPollBG.png) no-repeat;}
*html div#quickPoll {background-image:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true',sizingMethod='scale',src='webimgs/quickPollBg.png');}
div#homePageMod3 {float:left; padding:15px 15px 25px 10px; width:290px; height:215px; font-size:.75em; background:url(/webimgs/mod3BG.png) no-repeat;}
*html div#homePageMod3 {background-image:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true',sizingMethod='scale',src='webimgs/mod3BG.png');}

.antispam { display:none;}